/*!
 * original-css
 */
/* ==================================================== */
/* 共通のスタイル */
/* ==================================================== */

/* main */
html,
body {
  width: 100%;
  height: 100%;
  max-width: 100vw;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 300;
}

header {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 5vw;
  overflow: hidden;
  z-index: 9999;
  background-color: #eaebe9d7;
  justify-content: space-between;
  flex-direction: column;
  align-items: top;
}

/* ==================================================== */
/* color */
.test {
  background-color: red;
  width: 100vw;
}

.mkcol-01 {
  background-color: rgb(246, 227, 175);
}

.mkcol-02 {
  background-color: rgb(205, 234, 182);
}

.mkcol-gr {
  background-color: #EAEBE9;
}

.mkcol-bl {
  background: linear-gradient(#10066a 0%, #1d4695 100%);

}

.bgwt {
  background-color: #ffffff50;
}

/* ==================================================== */
/* text */
.bld {
  font-weight: 700;
  line-height: 1.5em;
  text-align: left;
  color: #000;
  margin-bottom: 0;
}

.ts-30 {
  font-size: 3em;
}

.ts-20 {
  font-size: 2em;
}

.ts-15 {
  font-size: 1.5em;
}

.ts-12 {
  font-size: 1.2em;
}

.ts-08 {
  font-size: 0.8em;
}

.midashi {
  font-weight: 500;
}

label {
  font-weight: 500;
}

.t-span {
  letter-spacing: 1em;
}

.req {
  vertical-align: super;
  color: coral;
  tab-size: 0.5em;
}

.error_messe {
  color: #008cff;
  font-weight: bold;
}

.footbox p {
  margin-right: 5vw;
  margin-bottom: 0;
}

::-webkit-input-placeholder {
  color: #919da6;
  font-weight: 300;
}

:-moz-placeholder {
  color: #919da6;
  font-weight: 300;
}

::-moz-placeholder {
  color: #919da6;
  font-weight: 300;
}

:-ms-input-placeholder {
  color: #919da6;
  font-weight: 300;
}

.some-element {
  color: red;
  font-size: 16px;
}

/* link */
.deco01 {
  background-image: linear-gradient(to right,
      #54b3d6,
      #54b3d6 50%,
      #000 50%);
  background-size: 200% 100%;
  background-position: -100%;
  display: inline-block;
  margin-top: 0.1vw;
  padding: 0.1vw 0;
  position: relative;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.3s ease-in-out;
}

.deco01:before {
  content: '';
  background: #54b3d6;
  display: block;
  position: absolute;
  bottom: -0.3vw;
  left: 0;
  width: 0;
  height: 0.1vw;
  transition: all 0.3s ease-in-out;
}

.deco01:hover {
  background-position: 0;
}

.deco01:hover::before {
  width: 100%;
}

a {
  text-decoration: none;
}

/* ==================================================== */
/* image */
.img01 {

  width: 30vw;
  height: auto;
  overflow: hidden;
}

.img02 {
  width: 30vw;
  height: auto;
  overflow: hidden;
}

.mo-bg01,
.mo-bg02 {
  height: 130vw;
  background-image: url(../images/bg-moabout.png);
  background-repeat: no-repeat;
  background-size: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mo-bg01 {
  background-position: top center;
}

.mo-bg02 {
  background-position: bottom center;
}

.mo-bg01 img,
.mo-bg02 img {
  width: 80vw;
  height: calc(80vw * 1.1);
}

/* ==================================================== */
/* 装飾 */

.hr01 {
  display: flex;
  height: 1vw;
  width: 100%;
  background: linear-gradient(to right, #667EAC, #110674);
}

.header-menu ul {
  list-style-type: none;
  display: flex;
  gap: 3vw;
  margin-bottom: 0;
  padding-left: 5vw;
}

.about2 li {
  margin-bottom: 0.5vw;
}


#info td,
#info th {
  height: 5vw;
  vertical-align: middle;
}

#formwrap td,
#formwrap th,
#formwrap tr {
  height: 10vw;
  vertical-align: middle;
}


.phptable th {
  min-width: 5em;
  max-width: 11em;
  text-align: center;
  background-color: #99b1de;
}

.btn-back {
  background-image: url('../images/btn-back.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 12vw;
  text-indent: -9999px;
}

.btn-send {
  background-image: url('../images/btn-send.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 12vw;
  text-indent: -9999px;
}

/* ==================================================== */
/* box */

.row01 {
  height: 100%;
}

.header-menu {
  display: flex;
  align-items: center;
  height: 4vw;
}

.header-r {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  list-style-type: none;
  height: 4vw;
  margin-bottom: 0;
}

#top {
  margin-top: 5vw;
}

.topbox-l,
.topbox-r {
  height: 30vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
}

.hr-top {
  width: 100%;
  border: 1px solid #008cff;
}

.topbox-r {
  background-image: url(../images/img-hand.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 30vw;
  height: 30vw;
}

.about1,
.about3 {
  height: 35%;
}

.about2 {
  height: 20%;
}

.about-l,
.about-r {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.about-l {
  align-items: flex-start;
}

.about-r {
  align-items: flex-end;
}

#info {
  height: 60vw;
}

.inmap {
  width: 30vw;
  height: 30vw;
}

#form {
  height: 80vw;
}

.formfoot {
  display: flex;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  z-index: 9998;
}


#foot {
  display: flex;
  height: 5vw;
  bottom: 0;
  background-color: #eaebe9d2;
}

.footbox {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: flex-end;
  height: 4vw;
}

.pori {
  height: calc(100vw - 10vw);
  margin-top: 5vw;
  padding-top: 5vw;
}

/* fromphp */
.form-wr01 {
  width: 90vw;
  margin: 0;

}

/* ==================================================== */
/* animation */

/*========= 流れるテキスト ===============*/

/*全共通*/
.tit-btm03 {
  margin-bottom: -0.5em;
}

.slide-in,
.slide-in2 {
  overflow: hidden;
  display: inline-block;
}

.slide-in_inner,
.slide-in_inner2 {
  display: inline-block;

}

/*左右のアニメーション*/
.leftAnime,
.leftAnime2 {
  opacity: 0;
}

.slideAnimeLeftRight,
.slideAnimeLeftRight2 {
  animation-name: slideTextX100;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes slideTextX100 {
  from {
    transform: translateX(-100%);
    opacity: 0;
  }

  to {
    transform: translateX(0);
    opacity: 1;
  }
}

.slideAnimeRightLeft,
.slideAnimeRightLeft2 {
  animation-name: slideTextX-100;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes slideTextX-100 {
  from {
    transform: translateX(100%);
    opacity: 0;
  }

  to {
    transform: translateX(0);
    opacity: 1;
  }
}

.fadestart {
  animation-fill-mode: forwards;
}


/* ==================================================== */
/* for Mobile */
@media (max-width: 575.98px) {

  .sm-non {
    display: none;
  }

  html {
    font-size: 3vw;
    letter-spacing: 0.1em;

  }

  header {
    height: 18vw;
  }

  .hr01 {
    height: 4vw;
  }

  #top {
    margin-top: 18vw;
    height: 100vw;
    padding-top: 9vw;

  }

  .sp-sm-lr {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  #about {
    height: auto;

    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
  }

  .about1,
  .about3 {
    height: auto;
  }

  .about2 {
    height: auto;
  }

  #info {
    margin-top: 18vw;
    height: auto;
  }

  .inmap {
    width: 85vw;
    height: 85vw;

  }

  #form {
    margin-top: 18vw;
    height: auto;
  }

  #foot {
    height: 18vw;
  }

  .footbox {

    height: 16vw;
    text-align: center;
    justify-content: center;
    margin-bottom: 0;
  }

  .footbox p {
    margin-right: 0;
  }

  .btn-che {
    max-width: 50vw;
  }

  .form-check-input {
    margin-top: 0.5vw;
  }

  .fadein {
    opacity: 0;
    transform: translateY(20px);
    transition: all 1s;
  }

  #momenu {
    width: 100vw;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: fixed;
    padding: 30;
    background-color: #eaebe9ee;
    height: 12vw;

  }

  .openbtn {
    position: relative;
    cursor: pointer;
    width: 14vw;
    height: 14vw;
    border-radius: 5px;
    vertical-align: top;
    z-index: 9998;
  }

  /*ボタン内側*/
  .openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 4vw;
    height: 0.6vw;
    border-radius: 2px;
    background: #1d4695;
  }

  .openbtn span:nth-of-type(1) {
    top: 4vw;
    width: 45%;
  }

  .openbtn span:nth-of-type(2) {
    top: 6.5vw;
    width: 35%;
  }

  .openbtn span:nth-of-type(3) {
    top: 9vw;
    width: 20%;
  }

  .openbtn.open span:nth-of-type(1) {
    top: 6vw;
    left: 4vw;
    transform: translateY(1vw) rotate(-135deg);
    width: 38%;
  }

  .openbtn.open span:nth-of-type(2) {
    opacity: 0;
  }

  .openbtn.open span:nth-of-type(3) {
    top: 8vw;
    left: 4vw;
    transform: translateY(-1vw) rotate(135deg);
    width: 38%;
  }

  #navi {
    display: flex;
    position: fixed;
    text-align: center;
    top: -50vh;
    left: 0;
    width: 100vw;
    height: 50vh;
    padding: 0;
    background-color: #eaebe9d7;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition: all .5s;
    z-index: 8888;
    opacity: 0;
    align-items: center;
    justify-content: center;

  }

  .open #navi {
    top: 0;
    opacity: 1;
  }

  .navi-menu {
    padding: 0;
    margin: 0;
    align-items: center;
    height: auto;
    width: 100vw;

  }

  #navi ul {
    list-style: none;
    line-height: 2em;
    font-size: 1.5em;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;

  }

  a.anchor {
    display: block;
    padding-top: 20vw;
    margin-top: -20vw;
  }
}


/* for Mobile end */

/* ==================================================== */
/* for others */
@media (min-width: 576px) {

  html {
    font-size: 0.9vw;
    letter-spacing: 0.1em;
  }

  #about {
    height: 120vw;
    background-image: url("../images/bg-pcabout.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;

  }

  .r-item {
    margin-right: 5vw;
  }

  .pc-non {
    display: none;
  }

  .btn-che {
    max-width: 20vw;
  }

  a.anchor {
    display: block;
    padding-top: 10vw;
    margin-top: -10vw;
  }

  .form-check-input {
    margin-top: 0.5vw;
  }

  .btn-back {
    height: auto;
    width: 8vw;

  }

  .btn-send {
    height: auto;
    width: 8vw;
  }

  /* fromphp */
  .form-wr01 {

    width: 50vw;
    margin: 0;
    height: 100%;

  }

}

/* ==================================================== */
/* ==================================================== */
/* ==================================================== */